<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'document', 'as' => 'document.', 'namespace' => 'Documents'], function () {
    Route::get('/list', 'ListDocumentsController@list')->name('list');
    Route::put('/{id}/approve', 'ApproveDocumentController@approve')->name('status.approve');
    Route::put('/{id}/reject', 'RejectDocumentController@reject')->name('status.reject');
});